.player__title {
    width: 301px;
    height: 43px;
    text-align: center;
    background: linear-gradient( rgb(79, 110, 179), rgb(51, 71, 116));
    border: solid 1px rgb(120, 191, 201);
    box-shadow: 0 1px 0 rgb(120, 131, 202) inset, 
    0 2px 0 rgba(120, 131, 202, 0.8) inset, 
    0 3px 0 rgba(115, 131, 202,0.6) inset, 
    0 4px 0 rgba(110, 131, 202,.4) inset, 
    0 5px 0 rgba(107, 131, 202,0.2) inset;
    border-radius: 4px;
}
.player__title__text {
    color: white;
    font-size: 18px;
    font-family: "Jua", sans-serif;
    text-shadow: 4px 4px 4px black;
    transform: translateY(10px);
}